powered by Jive Software

Error occuring during open fire installation

java.io.IOException wrong magic number

what is the reason and how can solve this problem?

What OS? What version of Java? etc…

My OS is windows XP

and using jdk1.6

I think this problem is with install4j

I have doubts on that considering there has not been a new version of openfire in a while and it installs fine for a good many people in windows.

i tried on many windows machines but the problem is same